Author Topic: Nokia N80 (UK)  (Read 1509 times)

Mike_Izisys

  • Regular Poster
  • **
  • Posts: 15
    • View Profile
Nokia N80 (UK)
« on: May 31, 2007, 12:22:48 pm »
Hi,

I have just installed LinuxMCE and it found my mobile phone which I believe is running the Symbian OS.

I selected it and it recieved a msg:  Bluetooth PlutoMO.sis

When I open the msg it says: "Installation of 'PlutoMS.sis' not supported"

Anybody any ideas - or do I need a newer phone?

Thanks
Mike

Juliet Smith

  • Regular Poster
  • **
  • Posts: 41
    • View Profile

sharlee_angelo

  • Guru
  • ****
  • Posts: 316
    • View Profile
Re: Nokia N80 (UK)
« Reply #2 on: May 31, 2007, 01:08:25 pm »
it depends what version on symbian you have on the phone. you should have version 5.0 or 6.0. for 6.0 i think you must have release 1 or 2.
Read the F****** Logs!!!

Mike_Izisys

  • Regular Poster
  • **
  • Posts: 15
    • View Profile
Re: Nokia N80 (UK)
« Reply #3 on: May 31, 2007, 01:51:37 pm »
Anybody know how to check the symbian version - I went to the About page but it mentions more about Nokia that anything else...

teppo

  • First post!
  • Posts: 1
    • View Profile
Re: Nokia N80 (UK)
« Reply #4 on: June 01, 2007, 02:51:42 am »
Nokia N80 uses S60v3 ( newbielink:http://en.wikipedia.org/wiki/Nokia_N80 [nonactive]) and I'm pretty sure that LinuxMCE supports only v1 and v2 at the moment.


edit...

Wikipedia:
It is noteworthy that software written for S60 1st edition (S60v1) or 2nd edition (S60v2) is not binary compatible with S60 3rd edition (S60v3), because it uses a new, hardened version of the Symbian OS (v9.1).
« Last Edit: June 01, 2007, 02:55:15 am by teppo »

Mike_Izisys

  • Regular Poster
  • **
  • Posts: 15
    • View Profile
Re: Nokia N80 (UK)
« Reply #5 on: June 01, 2007, 11:04:06 am »
Ah - so my phone is to new...  That is annoying... haha

sharlee_angelo

  • Guru
  • ****
  • Posts: 316
    • View Profile
Re: Nokia N80 (UK)
« Reply #6 on: June 01, 2007, 11:35:18 am »
then use one with windows mobile ;D.
Read the F****** Logs!!!

Heiermann

  • Regular Poster
  • **
  • Posts: 16
    • View Profile
Re: Nokia N80 (UK)
« Reply #7 on: June 01, 2007, 07:14:42 pm »
Quote
then use one with windows mobile Grin.

IsnĀ“t windows mobile compatible with WindowsMCE ?
Then you should better use WinMCE...

Or wait until LinuxMCE gets ready for Symbian S60v3.
I have a Nokia N95, and I am waiting too.

-Heiermann